/** Shopify CDN: Minification failed

Line 49:0 Expected "}" to go with "{"

**/
h2.section-full-width-banner__title {
    font-size: 48px;
}

section#MainProduct-template--17400919523504__main span {
    font-size: 24px;
    font-size: ;
}

a.restock-alerts-branding-link {
    background-color: #AB1945;
    color: white !important;
    padding: 10px 24px !important;
    text-align: center;
    margin-left: 20px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: bold;
}
button.restock-alerts-notify-button.PRODUCT_PAGE-notify-button.notifyButtonStyle.btn.button.Button.button-primary.Button-primary.button--primary.Button--primary {
    background-color: #AB1945;
    color: white;
    font-size: 18px;
}
.restock-alerts-branding-text.brandingStyle {
    display: none;
}
button.restock-alerts-submit-button.notifyButtonStyle.submitButtonStyle.btn.button.Button.button-primary.Button-primary.button--primary.Button--primary {
    background-color: #AB1945;
}/* Transparent header for Sahara theme */
.header-wrapper {
    background-color: transparent !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    border: none !important;
}

/* Ensure content underneath is visible */
.section-header {
    background-color: transparent !important;
